@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');



@font-face {
  font-family: Bodoni Moda;
  src: url(../stylesheet/badoni-main-font.TTF);
}


* {
  font-family: Bodoni Moda;
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

::selection {
  background-color: var(--main-color);
  color: var(--third-color);
}

a {
  text-decoration: none !important;
}

.owl-dots {
  position: relative;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 0px;
  text-align: left !important;
  display: flex;
  margin-top: 0px;
  overflow: hidden;
}

.owl-dot {
  width: 100% !important;
  height: auto;
}

.owl-dots button span {
  background: #d2d2d2;
  height: 2px !important;
  width: 100% !important;
  display: block;
  border-radius: 0 !important;
  margin: 0 !important;
}

.goldencolor .owl-theme .owl-dots .owl-dot.active span,
.goldencolor .owl-theme .owl-dots .owl-dot:hover span {
  background: linear-gradient(to right, #fec882, #b0771d, #ffe4b4, #d09545) !important;
}

.owl-stage {
  padding-left: 0px !important;
}


.owl-carousel .owl-stage {
    display: flex;
}

.owl-carousel .owl-item {
    display: flex;
    flex: 1 0 auto;
}


:root {
  /*--main-color: #7cb84f;*/
  --main-color: #09245b;
  --sub-color: #1f1c45;
  --second-color: #000;
  --third-color: #fff;
  --bg1: #f9fafc;
  --bg2: #262626;
  --bg3: #f8f8f8;
  --gradient: linear-gradient(#8cb7b1ae 56%rgba(98, 142, 136, 0.589)88 100%);
  --gradient1: linear-gradient(to bottom,
      rgba(0, 0, 0, 0.8) 100%,
      rgba(63, 61, 61, 0.6) 78.9%);
  --lightbg: linear-gradient(135deg, #3ac2e6, #c9e1f3, #fce8f1, #f5b4cf);
}

.w-90 {
  width: 90%;
}

.w-80 {
  width: 80%;
}

.w-70 {
  width: 70%;
}

.w-60 {
  width: 60%;
}

/* Font sizes for headings and paragraph */
h1 {
  font-size: 3.6rem;
  /* 36px */
}

h2 {
  font-size: 3rem;
  /* 30px */
}

h3 {
  font-size: 2.4rem;
  /* 24px */
}

h4 {
  font-size: 2rem;
  /* 20px */
}

h5 {
  font-size: 1.8rem;
  /* 18px */
}

h6 {
  font-size: 1.6rem;
  /* 16px */
}

p {
  font-size: 1.6rem !important;
  font-family: "Montserrat", sans-serif
    /* 16px */
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

/* heading div */

.heading {
  width: 100%;
  height: auto;
  margin-bottom: 3rem;
  text-align: center;
}

h3.title {
  font-family: Bodoni Moda;
}


h3.title,
p.subtitle {
  display: block;
  font-size: 3rem;
  color: var(--second-color);
  margin: 1rem auto;
}

p.subtitle {
  font-size: 1.5rem;
}


.text-center {
  width: 100%;
  text-align: center;
}

.color-white {
  color: var(--third-color) !important;
}


.bg {
  /* background-image: url("../media/main-bg.png"); */
  background: linear-gradient(135deg, #3ac2e6, #c9e1f3, #fce8f1, #f5b4cf);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.background {
  background-color: var(--bg3);
}

/* header section */

.header {
  display: block;
  width: 100%;
  background: var(--bg1);
}

/* topbar menu */

.topbar {
  width: 100%;
  height: auto;
  background: var(--lightbg);
  padding: 0.5rem 0;
}

.topbar-flex {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
  padding: 0.5rem 0;
  gap: 15px;
}

.top-bar-cta {
  width: auto;
  display: flex;
  align-items: center;
}

.top-bar-cta ul {
  display: flex;
  align-items: center;
  gap: 15px;
  padding-left: 0 !important;
  margin-bottom: 0 !important;
}

.top-bar-cta ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  font-size: 1.2rem;
  color: var(--main-color);
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  letter-spacing: 0.1rem;
}


.top-bar-cta ul li a i {
  font-size: 1.3rem;
  margin-right: 0.5rem;
}

.social-media ul {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 0 !important;
}

.social-media ul li a {
  color: inherit;
  font-weight: bold;
}

.social-media ul li {
  font-size: 1.3rem;
  width: 30px;
  height: 30px;
  background-color: var(--third-color);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.5s ease;
}

.social-media ul li a i {
  color: var(--main-color);
}

.social-media ul li:hover {
  background-color: var(--sub-color);
}

.social-media ul li:hover a i {
  color: var(--third-color) !important;
}

/* topbar end */

.header-row {
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: space-between;
  padding: 1rem 0;
  gap: 10px;
}

.v-center {
  align-items: center;
}

/* logo menu */

.header .item-left {
  flex: 0 0 5%;
}

.header .logo a img {
  width: 200px;
  height: auto;
}

/* menu center */
.header .item-center {
  flex: 0 0 60%;
  justify-content: flex-end;
}

/* menu right */

.header .item-right {
  flex: 0 0 20%;
  display: flex;
  justify-content: flex-end;
}

.header .menu>ul {
  width: 100%;
  text-align: right;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.header .menu>ul>li {
  display: inline-block;
  line-height: 7rem;
  margin-left: 2rem;
  text-align: left;
}


/* main menu */

.header .menu>ul>li>a {
  font-size: 1.3rem;
  font-weight: 400;
  color: var(--second-color);
  position: relative;
  transition: color 0.3s ease;
  font-weight: 800;
  letter-spacing: 0.1rem;
  /* font-family: "Bodoni Moda", serif; */
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}


/* cta menu  */

.cta-button {
  width: auto;
  height: auto;
}

.cta-button .cta-primary {
  display: inline-block;
  padding: 10px 10px;
  background-color: none;
  color: var(--second-color);
  font-family: "Josefin Sans", sans-serif;
  font-weight: 700;
  font-size: 1.3rem;
  transition: all 0.5s ease;
  text-align: center;
  border: 2px solid var(--main-color);
  border-radius: 5px;
  text-transform: uppercase;
}

.cta-button .cta-primary:hover {
  background-color: var(--main-color);
  color: var(--third-color) !important;
}

/* menu offer */
.menu-offer-banner,
.offer-menu-img {
  width: 100%;
  height: auto;
  display: none;
}

.offer-menu-img img {
  width: 100%;
  height: auto;
}

/* --------------------------------------------------------------- */


.mobile-menu-head,
.mobile-menu-trigger {
  display: none;
}

.sticky {
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: 9999;
  background-color: var(--bg1);
  animation: fadeInBackground 0.2s ease-in-out forwards;
}

@keyframes fadeInBackground {
  0% {
    opacity: 0.9;
    background-color: transparent;
  }

  100% {
    opacity: 1;
    background-color: var(--bg1);
  }
}

.header-sidebar-btn-flex {
  display: none;
}

/* header section  */






/* banner */

.main-banner-container {
  width: 100%;
  height: auto;
}

.banner-img .mobile-size {
  width: 100%;
  height: auto;
  position: relative;
}

.banner-img img,
.mobile-size img {
  width: 100%;
  height: auto;
}

#mobile-size {
  display: none;
}


.sliderInsider,
.videoframecontainer,
.testimonialsSlidermain,
.whyLimelushslider {
  position: relative !important;
  width: 100%;
  height: auto;
}



.owl-prev,
.owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  font-size: 15px !important;
  border: 2px solid white !important;
  border-radius: 50% !important;
  color: white !important;
  transition: background 1s ease;
}

.owl-prev {
  left: 15px;
}

.owl-next {
  right: 15px;
}


.owl-prev:hover,
.owl-next:hover {
  background-color: var(--main-color) !important;
}

/* banner */

/* section */

section {
  width: 100%;
  height: auto;
  padding: 3rem 0;
}

/* section */


.slider-item-img {
  width: 100%;
  height: auto;
  position: relative;
}


/* usp section */


.uspContainer h3.title {
  margin-left: 0px !important;
}

.uspmainconatiner {
  background-color: var(--bg3);
}

.usp-box-flex {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.usp-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 1rem;
  height: auto;
  text-align: center;
}

.usp-box img {
  width: 50px;
  height: 50px;
}

.usp-box-content {
  width: 100%;
  color: var(--second-color);
  margin-top: 1.5rem;
}

/* usp section */



/* skin concern */


.home-slider-container {
  width: 100%;
  height: auto;
  margin: 3rem auto;
  padding: 0 0px !important;
}

.concernSlider {
  position: relative;
}


.home-slider-container .owl-prev,
.home-slider-container .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  font-size: 15px !important;
  border: 2px solid var(--main-color) !important;
  border-radius: 50% !important;
  color: var(--main-color) !important;
  transition: background 1s ease;
}


.home-slider-container.owl-prev {
  left: -15px;
}

.home-slider-container .owl-next {
  right: 15px;
}


.home-slider-container .owl-prev:hover,
.home-slider-container .owl-next:hover {
  background-color: var(--main-color) !important;
  color: var(--third-color) !important;
}

.slider-item-img {
  width: 100%;
  height: auto;
  margin: 0rem 0;
  position: relative;
}

.slider-item-img img {
  width: 100%;
  height: auto;
}

.concern-card2 {
  padding-top: 0px !important;
}

.concern-card2>.concern-card-inner img {
  margin-top: 0px !important;
}

.concern-card {
  width: 100%;
  height: auto;
  box-shadow: 2px 2px 2px 2px var(--bg1), 2px 2px 2px 2px var(--bg1);
  padding: 10px;

}

.concern-card-inner {
  width: 100%;
  height: auto;
  text-align: center;
  padding-bottom: 1rem;
}

.concern-card-inner img {
  width: 100%;
  margin: 1rem 0;
}

h4.concern-title {
  font-size: 1.8rem;
  color: var(--second-color);
}

.concern-card-inner p {
  color: var(--second-color);
  font-size: 1.3rem !important;
}


/* skin concern */





/* service- section*/

.service-card {
  width: auto;
  height: auto;
}

.goldencolor {
  padding: 0 100px !important;
}


/* treatment box */

.treatment-flex-box {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.treatment-card {
  width: 32%;
  height: auto;
  overflow: hidden;
  transition: all 0.5s ease-in;
  margin-bottom: 2rem;
  border-bottom: 5px solid transparent;
  transition: border 0.5s ease-in-out;
}

.treatment-card2 {
  width: 100%;
  height: auto;
  overflow: hidden;
  transition: all 0.5s ease-in;
  margin-bottom: 1rem;
  transition: border 0.5s ease-in-out;
  border-bottom: 8px solid;
  /* Border width */
  border-image: linear-gradient(to right, #fec882, #b0771d, #ffe4b4, #d09545) 1;
}

.treatment-box {
  width: 100%;
  height: 300px;
  position: relative;
}

.treatment-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 2s ease;
}

.treatment-card-absolute {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background: linear-gradient(180deg,
      rgba(255, 255, 255, 0) 1%,
      rgba(27, 26, 40, 0.5) 80%);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 20px;
  transition: all 0.4s ease-in-out;
  /* Smooth transition */
}

.treatmentname-flex {
  width: 100%;
  gap: 20px;
  flex-wrap: wrap;
  flex-shrink: 0;
  transition: all 0.4s ease-in-out;
  opacity: 1;
  transform: translateY(110px);
  padding: 1rem 0;
}



.treatmentname-flex h4 {
  font-size: 2rem;
  color: var(--bg1);
}

.treatmentname-flex h4 span {
  display: block;
}

.hover-treatmenttext {
  width: 100%;
  transition: all 0.3s ease;
  opacity: 0;
  transform: translateY(140px);
  color: var(--third-color);
  transition-delay: 0.2s;
}

.hover-treatmenttext .cta-button .cta-primary {
  border-color: var(--third-color);
  color: var(--third-color);
}

.hover-treatmenttext p {
  font-size: 1.2rem !important;
  font-weight: 400;
  font-family: "Work Sans", sans-serif;
  line-height: 2rem;
}

.treatment-card-absolute:hover .treatmentname-flex {
  transform: translateY(0px);
}

.treatment-card-absolute:hover .hover-treatmenttext {
  transform: translateY(0px);
  opacity: 1;
}

.treatment-card:hover .treatment-box>img {
  transform: scale(1.1);
}

.treatment-card-absolute:hover {
  background: linear-gradient(180deg,
      rgba(27, 26, 40, 0) 1%,
      rgba(27, 26, 40, 0.8) 80%);
}

.treatment-card:hover {
  border-bottom: 5px solid var(--main-color) !important;
  transition: border 0.5s ease-in-out;
  /* Smooth border transition */
}

.treatment-card2:hover .treatment-box>img {
  transform: scale(1.1);
}



.goldencolor .owl-prev,
.goldencolor .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  font-size: 15px !important;
  border: 2px solid #ffe5b5 !important;
  border-radius: 50% !important;
  color: #ffe5b5 !important;
  transition: background 1s ease;
}

.goldencolor .owl-prev {
  left: -50px !important;
}

.goldencolor .owl-next {
  right: -50px !important;
}

.goldencolor .owl-prev:hover,
.goldencolor .owl-next:hover {
  background-color: var(--main-color) !important;
  color: var(--third-color) !important;
}

/* treatment box */

/* service-card */



/* homeform */

.homefomrconatiner .heading {
  margin-bottom: 2rem;
}

.home-form-img {
  width: 100%;
  height: 100%;
}

.home-form-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: bottom;
}

.homeform input,
.homeform select,
.homeform textarea {
  width: 100%;
  background: var(--bg1);
  border: none;
  padding: 10px 20px;
  font-size: 16px;
}

.homeform option {
  width: 100%;
  padding: 15px 20px;
  font-size: 16px;
  font-family: Montserrat Thin;
  font-weight: 100 !important;
  font-style: normal !important;
}

.homeform input[type="submit"] {
  background: linear-gradient(to right, #fec882, #b0771d, #ffe4b4, #d09545);
  font-weight: bold;
  font-size: 1.3rem;
  text-transform: uppercase;
  max-width: 250px;
}


/*form loader*/

.success-message {
  display: none !important;
  margin-top: 10px;
  color: white;
}

.show-important {
  display: block !important;
}

.loader {
  width: 30px;
  height: 30px;
  border: 5px solid #fa0;
  border-top: 5px solid tomato;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* homeform */



/* testimonialsSlider */

.testimonialsSlider .owl-item {
  /* opacity: 0.8 !important; */
  transition: all 0.5s ease !important;
}

.testimonialsSlider .center {
  opacity: 1 !important;
  transform: scale(1.1) !important;
}

.slider-innerbox {
  width: 100%;
  background: white;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.slider-innerbox img {
  width: 100%;
}

.testimonial-name {
  width: 100%;
  text-align: center;
  font-size: 2rem;
  color: var(--second-color);
}

.testimonial-name h4 {
  font-size: 2rem;
  font-family: Bodoni Moda;
}

.testimonial-name::after {
  content: "";
  display: block;
  width: 40%;
  height: 2px;
  margin: auto;
  background: var(--bg1);
}

.testimonial-content {
  color: var(--second-color);
  text-align: center;
  font-size: 1.4rem !important;
}

.testimonial-content span {
  display: block !important;
  color: var(--main-color);
  font-size: 1.5rem !important;
  font-weight: bold;
}


.videoframecol {
  width: 100%;
  height: auto;
  position: relative;
  height: 100%;
}

.videoframecol iframe {
  width: 100%;
  height: 250px;
}

.video-cap {
  width: 100%;
  height: auto;
  padding: 10px 0;
  text-align: center;
  font-size: 1.5rem;
  color: var(--third-color);
  border-top: 0px;
  border-left: 1px solid rgba(183, 183, 183, 0.36);
  border-right: 1px solid rgba(183, 183, 183, 0.36);
  border-bottom: 1px solid rgba(183, 183, 183, 0.36);
  backdrop-filter: blur(10px);
  background: rgba(0, 0, 0, 0.36);
  margin-top: -5px;
}

/* testimonialsSlider */



/* Our Skin & Hair Care Clinic Services */
.whyDermasmilecard {
  width: 100%;
  height: auto;
  position: relative;
}

.card-img-overlayimg {
  width: 100%;
  height: auto;
}


.card-img-overlayimg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.card-img-overlaytext {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(to top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 10%, rgba(255, 255, 255, 0) 100%);
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  text-align: center;
  transition: background 0.3s ease;
  padding: 0 30px;
}

.card-img-overlaytext h5 {
  font-size: 2rem;
  font-family: Bodoni Moda;
}

/* -------------------------- */



/* clinic gallery */


.clinic-img,
.videoframe {
  width: 100%;
}


.clinic-img img {
  width: 100%;
}

.videoframe {
  height: 400px;
  aspect-ratio: 9/16;
  margin-bottom: 20px;
}

.videoframe iframe {
  width: 100%;
  height: 100%;
}


/* FAQ Section  */

.accordion {
  width: 100%;
}

.at-tab {
  display: none;
  padding: 15px;
  border: 1px solid #dddddd;
  border-top: none;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  background-color: var(--bg1);
}

.at-title {
  cursor: pointer;
  background: var(--lightbg);
  position: relative;
}

.at-title:after {
  content: "+";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  transition: all 0.3s ease;
  font-size: 3rem;
}

.at-title.active:after {
  content: "-";
  font-size: 5rem;
}

.at-item {
  border-radius: 5px;
  margin-bottom: 15px;
}

.at-title h4 {
  font-size: 1.5rem;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 27px;
  margin: 0;
  color: var(--main-color);
}

.accordion-header {
  text-align: center;
  background-color: #222222;
  color: var(--third-color);
  padding: 20px 0;
}


/* FAQ Section  */




/* footer */

.footer {
  width: 100%;
  height: auto;
  padding: 3rem 4%;
  /*margin-top: 5rem;*/
  background: var(--lightbg);
}

.flex-footer {
  width: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 2.5rem 0;
}

.footer-item-logo {
  width: 25%;
  height: auto;
}

.footer-item-logo a img {
  width: 250px;
  height: auto;
}

.footer-item-logo .social-media {
  margin-top: 2rem;
}

.footer-item-logo .social-media ul {
  padding-left: 0rem !important;
}

.footer-item-clinic-text {
  width: 73%;
  height: auto;
}

.footer-item-clinic-text p {
  font-size: 1.6rem;
  color: var(--main-color);
  line-height: 2.5rem;
  font-weight: 500;
}

.footer-item {
  flex: 1;
  height: auto;
  padding: 0.5rem 0;
}

h4.footertitle {
  font-size: 2.5rem;
  color: var(--main-color);
  font-family: Bodoni Moda;
  width: 100%;
}

.footerlinks {
  width: 100%;
  height: auto;
  margin-top: 1.5rem;
  padding-left: 0px;
}

.footerlinks li {
  width: 100%;
  margin-bottom: 1rem;
  font-size: 1.6rem;
  font-weight: 400;
}

.footerlinks li a,
.footerlinks li span {
  color: var(--main-color);
  transition: all 0.5s ease;
}

.footerlinks li a i {
  color: var(--main-color);
  width: 20px;
  height: 20px;
  background: #fadb8d;
  border-radius: 50%;
  text-align: center;
  font-size: 1rem;
  margin-right: 5px;
  place-content: center;
}

.footer-item .footer-map {
  width: 100%;
  height: auto;
  margin: 1rem 0;
}

.footer-item .footer-map iframe {
  width: 100%;
  height: 200px;
}


.footerliflex {
  width: 100%;
  display: flex;
  gap: 1rem;
}

.footerlinks li span {
  display: block;
  font-size: 1.5rem;
  margin-bottom: 1rem;
}

hr {
  width: 100%;
  height: 1px;
  background-color: var(--second-color);
}

.sticky-cta {
  position: fixed;
  top: 50%;
  left: 0;
  width: auto;
  height: auto;
  z-index: 9999;
  overflow: hidden;
}

.sticky-cta-icon {
  width: auto;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  transition: all 1s ease-in-out;
}

.sticky-cta-icon i {
  width: 40px;
  height: 40px;
  background-color: var(--main-color);
  display: grid;
  place-content: center;
  text-align: center;
  color: var(--third-color);
  font-size: 20px;
  z-index: 99999999999999999999999;
  border-bottom: 1px solid var(--bg1);
  cursor: pointer;
}

.sticky-cta-icon:last-child i {
  border-bottom: none;
}

.cta-social {
  width: 0px;
  height: 40px;
  text-transform: uppercase;
  position: relative;
  transform: translateX(-150px);
  opacity: 0;
  background-color: #000;
  transition: all 1s ease-in-out;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 10px;
  color: white;
  border-bottom: 1px solid transparent;
  display: none;
}

.sticky-cta-icon:hover .cta-social {
  transform: translateX(0%);
  opacity: 1;
  z-index: 999;
  width: auto;
  display: flex;
  transition: all 1s ease-in-out;
}

/* ------------------------------------------------- */


/* copyright */

.copyright {
  width: 100%;
  height: auto;
  display: grid;
  place-items: center;
  text-align: center;
  padding: 1rem 0;
}

.copyright p {
  color: var(--main-color);
  font-weight: 700;
}

.copyright p span {
  margin: 0 0.5rem;
}



.scroll {
  position: fixed;
  bottom: 50px;
  right: 5%;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: var(--main-color);
  color: var(--third-color);
  display: none;
  overflow: hidden;
  cursor: pointer;
  z-index: 9999999999999999;
}

.scroll div i {
  font-size: 1.4rem;
  color: var(--third-color);
  animation: move 0.5s linear infinite;
}

.scroll div {
  width: 100%;
  height: 100%;
  display: grid;
  place-items: center;
  align-content: center;
}


@keyframes move {

  0% {
    transform: translateY(-10px);
  }

  10% {
    transform: translateY(0px);
  }

}


/* --------------------------------------------------------------------- */

/* whatsapp widget */

.footer-mobile {
  display: none;
}


.whatsapp-widget {
  width: 300px;
  height: auto;
  position: fixed;
  bottom: 5%;
  left: 5%;
  z-index: 99999;
  overflow: hidden;
}

.whatsapp-widget-inner {
  width: 100%;
  height: 130px;
  box-sizing: 2px #c6c6c6;
  margin-bottom: 10px;
  background: #0a5f54;
  border-radius: 10px;
  display: none;
  position: relative;
  animation: whatsappanimation 0.5s linear;
  padding: 20px;
}

.aboutbrand {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

.brand-img {
  width: 50px;
  height: 50px;
  border: 2px solid var(--bg1);
  border-radius: 50%;
  background-color: var(--bg1);
  overflow: hidden;
}

.brand-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.brandname {
  width: auto;
  height: auto;
  color: var(--third-color);
}

.brandname h3 {
  font-size: 1.5rem;
  font-weight: 600;
}

.brandname p {
  font-size: 1rem !important;
}

.buttonlink {
  position: absolute;
  bottom: 0px;
  left: 0px;
  content: ' ';
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  overflow: hidden;
}

.buttonlink a {
  width: 100%;
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  border: none;
  outline: none;
  cursor: pointer;
  color: grey;
}

.buttonlink a i {
  color: #4dc247;
  font-size: 1.8rem;
}


@keyframes whatsappanimation {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }

  50% {
    opacity: 50;

  }

  100% {
    opacity: 100;
    transform: translateY(0%);
  }
}

.whatsapp-widget-inner .close {
  position: absolute;
  top: 10px;
  right: 15px;
  content: ' ';
  cursor: pointer;
}

.whatsapp-widget-inner .close i {
  font-size: 15px;
  color: white;
}

.whatsappbutton {
  width: auto;
  height: auto;
}

.whatsappbutton button {
  padding: 10px 25px;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  background-color: #4dc247;
  color: white;
  border: none;
  outline: none;
  border-radius: 10px;
  cursor: pointer;
}

.whatsappbutton button i {
  font-size: 20px;
  color: white !important;
}


/* footer */


/* policy-links */

.policy-links {
  background-color: #f8f9fa;
  width: 100%;
  height: auto;
}



.policy-links .heading {
  text-align: left;
}

.policy-links .heading hr {
  width: 100px;
  height: 2px;
  background-color: var(--main-color);
  border: 1px solid var(--main-color);
}

.text-wrapper {
  width: 100%;
  height: auto;
}


/* policy-links */


/* breadcum */


.bread-crum {
  padding: 10px 0 !important;
}

.bread-crum a,
.bread-crum span {
  margin-right: 10px;
  font-size: 1.3rem !important;
}

.bread-crum a {
  margin-right: 0px;
  color: var(--bg2) !important;
}

.bread-crum .bread-cum-active {
  color: var(--main-color) !important;
}

/* breadcum */

/* ----------------------------------------------------------- */



main {
  width: 100%;
  height: auto;
}

.text-wrapper {
  width: 100%;
  height: auto;
  text-align: center;
}


.text-wrapper img {
  width: 100%;
}


.text-wrapper .social-media ul {
  justify-content: center;
}

.golden-cta-btn {
  width: auto;
  height: auto;
  margin: 1rem 0;
}

.golden-cta-btn a {
  color: var(--third-color);
  font-weight: bold;
  display: inline-block;
  font-size: 1.5rem;
  padding: 10px 20px;
  background-color: var(--main-color);
  border-radius: 0.5rem;
  transition: all 1s ease;
}


.golden-cta-btn a:hover {
  background-color: var(--sub-color);
  color: var(--third-color);
}



/* error 404 */

.error404 {
  width: 100%;
}

:root {
  /*--gradient-bg: radial-gradient(circle, #1f1c45 0%, #dcffc1 100%);*/
  --gradient-bg: radial-gradient(circle, #1f1c45 0%, #1f1c4589 100%);
  --block-width: 50px;
  --block-height: 240px;
  --border-radius: 30px;
}

.error-section {
  width: 100%;
  height: auto;
  padding: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.class4 {
  width: var(--block-width);
  height: var(--block-height);
  background: var(--gradient-bg);
  position: relative;
  border-radius: var(--border-radius);
  display: inline-block;
}

.zero {
  height: 240px;
  width: 240px;
  background: var(--gradient-bg);
  border-radius: 50%;
  margin: 0 150px 0 100px;
  position: relative;
  animation: move404 5s infinite;
}

.zero::after {
  position: absolute;
  content: ' ';
  top: 50%;
  left: 50%;
  width: 100px;
  height: 100px;
  transform: translate(-50%, -50%);
  background-color: rgb(255, 255, 255);
  border-radius: 50%;
  z-index: 9;
}

@keyframes move404 {
  0% {
    box-shadow: inset -160px 160px 0 5px rgba(0, 0, 0, .4);
  }

  45% {
    box-shadow: inset 0 0 0 0 rgba(0, 0, 0, .1);
  }

  55% {
    box-shadow: inset 0 0 0 0 rgba(0, 0, 0, .1);
  }

  100% {
    box-shadow: inset 160px -160px 0 5px rgba(0, 0, 0, .4);
  }
}

.class4::before,
.class4::after {
  content: '';
  position: absolute;
  width: var(--block-width);
  height: 200px;
  background: var(--gradient-bg);
  border-radius: var(--border-radius);
}

.class4::before {
  top: -17px;
  left: -50px;
  transform: rotate(40deg);
  z-index: 2;
}

.class4::after {
  top: 41px;
  left: -22px;
  transform: rotate(90deg);
  z-index: 1;
}